test_concepts::Incr Struct Reference

## Public Member Functions

Incr & | operator++ ()
Incr | operator++ (int)

## Detailed Description

Definition at line 405 of file TConcepts.cpp.

## Member Function Documentation

## operator++() [1/2]

Incr& test_concepts::Incr::operator++ | ( |  | ) |

inline

Definition at line 406 of file TConcepts.cpp.

## operator++() [2/2]

Incr test_concepts::Incr::operator++ | ( | int |  | ) |

inline

Definition at line 407 of file TConcepts.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TConcepts.cpp